# V2Api.GetSegmentDataResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**info** | [**SegmentSummary**](SegmentSummary.md) |  | [optional] 
**runningMerges** | **{String: Object}** |  | [optional] 
**segments** | [**{String: SingleSegmentData}**](SingleSegmentData.md) |  | [optional] 
**fieldInfoLegend** | **[String]** |  | [optional] 
**rawSize** | [**RawSize**](RawSize.md) |  | [optional] 
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 


